/* Global */



body {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 1em;

	color: #8a8683;

	background-color:#ffffff;

}

img {
max-width:100%; 
max-height:100%;
}

a:link {

	color: #f68f67;

	text-decoration: none;

}

a:hover {

	color: #bde2df;

	text-decoration: none;

}

a:visited {

	color: #f68f67;

	text-decoration: none;

}



#hidden_content{display:none;}


.bottomm { color: #fff; font-size: 9px;}




/* Navigation */



.menu {

	position:fixed;

	top:0px;

	width:100%; 

	height:auto; 

	

		background-image:url('../images/hd.png');

		background-size: cover;



	z-index:100;

}

#logo {

	text-align: center;

	margin: 10px 0 0 -50px;

}

#nav {

	text-align: right;

	margin: 30px 0 0 0;

	font-weight: 900;

	font-size: 0.9em;

	color: #ffffff;

	text-shadow: 2px 2px 6px #000000;

}

.navigation{

	float: right;

	list-style: none;

	margin: 0 -100px 0 0;

}

.navigation li{

	float: left;

	padding:0 0 0 50px;

	

}

.navigation li:hover{

	cursor:pointer;

	color: #a9d3d0;

}



.navigation .active{

	cursor:pointer;

	color: #f68f67;

	font-weight:bold;

}



#socbut {

bottom:0px;
position:fixed;
padding:1px 0px 1px 0px;
width: 100%;
z-index:100;
background-color:rgba(255,255,255,0.5);
height:20px;
vertical-align:baseline;
color: #fff; font-size: 13px;

}

#socbut a:link, 
#socbut a:visited
 { 
 color: #ffffff; 
 text-decoration: none; 
} 

#socbut a:hover
{ 
 text-decoration: underline; 
} 


#socbut2 {

float:right;


}



/* General Slides */ 



.slide{

	background-attachment: fixed;

	width:100%;

	height:auto;

	position: relative;

	padding:80px 0;

}



#decorative {

float: right; width: 400px;

}




/* Slide 1 */ 



#slide1{

	background-color:#ffffff;

	background-image:url('../images/slide1.jpg');

	background-size: cover;

}

#slide1 h1 {

	font-family: Helvetica;

	font-size: 2em;

	color:#ffffff;

	font-weight: 700;

	text-shadow: 2px 2px 6px #000000;

}

#slide1 h2 {

	font-size: 1em;

	color: #ffffff;

	padding-bottom:20px;

	font-weight: 400;

	text-shadow: 2px 2px 6px #000000;

}





#slide1a{

	background-image:url('../images/bk.png');

	box-shadow: 5px 5px 10px #000000;

width:100%;

		

	

-moz-background-clip: padding;     /* Firefox 3.6 */



			-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */



			background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */



						 



			border-top: 8px solid rgba(255,255,255,0.5);



			border-bottom: 8px solid rgba(255,255,255,0.5);		

			

	border-right: 8px solid rgba(255,255,255,0.5);		

	border-left: 8px solid rgba(255,255,255,0.5);		



			

			-webkit-border-radius: 5px;



			-moz-border-radius: 5px;



			border-radius: 5px; 



}











/* Slide 2 */ 



#slide2{

	background-image:url('../images/s2.jpg');

	background-size: cover;

}

#slide2 h1 {

	font-family: Helvetica;

	font-size: 2em;

	color:#ffffff;

	font-weight: 700;

	text-shadow: 2px 2px 6px #000000;

	margin:20px;

}

#slide2 h2 {

	font-size: 1em;

	color: #ffffff;

	padding-bottom:20px;

	font-weight: 400;

	text-shadow: 2px 2px 6px #000000;

	margin:20px;

}





#slide2a{

	background-image:url('../images/b2.png');

	box-shadow: 5px 5px 10px #000000;

width:100%;

		float: left;

	

-moz-background-clip: padding;     /* Firefox 3.6 */



			-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */



			background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */



						 



			border-top: 8px solid rgba(255,255,255,0.5);



			border-bottom: 8px solid rgba(255,255,255,0.5);		

			

	border-right: 8px solid rgba(255,255,255,0.5);		

	border-left: 8px solid rgba(255,255,255,0.5);		



			

			-webkit-border-radius: 5px;



			-moz-border-radius: 5px;



			border-radius: 5px; 



}







/* Slide 3 */ 



#slide3{

	background-image:url('../images/bk3.jpg');

	background-size: cover;

	background-color:#ffffff;

}

#slide3 h1 {

	font-family: Helvetica;

	font-size: 2em;

	color:#ffffff;

	font-weight: 700;

	text-shadow: 2px 2px 6px #000000;

	margin:20px;

}

#slide3 h2 {


	padding-bottom:20px;

	margin:20px;



}

#slide3 p {

	font-size: 1em;

	color: #ffffff;

	padding-bottom:20px;

	font-weight: 400;

	text-shadow: 2px 2px 6px #000000;

	margin:20px;

}




/* Slide 4 */



#slide4{

	background-image:url('../images/e.jpg');
	background-size:cover;

	background-color:#8a8683;

	color:#ffffff;

}

#slide4 h1 {

	font-family: Helvetica;

	font-size: 2em;

	color:#ffffff;

	font-weight: 700;

	text-shadow: 2px 2px 6px #000000;

	margin:10px 0 0 20px;

}

#slide4 h2 {

	font-size: 1em;

	color: #ffffff;

	line-height: 0px;

	padding:20px 0 0 0;

	font-weight: 400;
margin:20px;
}

#slide4 p {

	font-size: .9em;
	color: #ffffff;
	font-weight: 400;
	text-shadow: 2px 2px 6px #000000;
	margin:0 5px 0 5px;

}


#slide4a{

	background-image:url('../images/b3.png');

	box-shadow: 5px 5px 10px #000000;

	width:100%;

	float: left;

	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	border-top: 8px solid rgba(255,255,255,0.5);
	border-bottom: 8px solid rgba(255,255,255,0.5);		
	border-right: 8px solid rgba(255,255,255,0.5);		
	border-left: 8px solid rgba(255,255,255,0.5);		
			-webkit-border-radius: 5px;

			-moz-border-radius: 5px;

			border-radius: 5px; 



}





/* Slide 5 */



#slide5{

	background-image:url('../images/s3.jpg');
	background-size:cover;

	background-color:#8a8683;

	color:#ffffff;

}

#slide5 h1 {

	font-family: Helvetica;

	font-size: 2em;

	color:#ffffff;

	font-weight: 700;

	text-shadow: 2px 2px 6px #000000;

	margin:10px 0 0 20px;

}

#slide5 h2 {

	font-size: 1em;

	color: #ffffff;

	line-height: 0px;

	padding:0;

	font-weight: 400;
margin:25px 0 40px 0;
}

#slide5 p {

	font-size: .9em;

	color: #ffffff;

	font-weight: 400;

	text-shadow: 2px 2px 6px #000000;

	margin:0px 5px 5px 5px;

}


#slide5a{

	background-image:url('../images/b3.png');
	box-shadow: 5px 5px 10px #000000;
	width:100%;
	float: left;
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	border-top: 8px solid rgba(255,255,255,0.5);
	border-bottom: 8px solid rgba(255,255,255,0.5);		
	border-right: 8px solid rgba(255,255,255,0.5);		
	border-left: 8px solid rgba(255,255,255,0.5);		
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
padding:15px;
}

#contact {
float:left;
	font-size: .9em;

	color: #ffffff;

	font-weight: 400;

	text-shadow: 2px 2px 6px #000000;

	margin:0 5px 0 5px;

}

#contacta {
float:left;
padding:25px;
}

#contactb {
float:left;
padding:25px;
width:50%;
}

#former {
float:left;
	font-size: .9em;

	color: #ffffff;

	font-weight: 400;

	text-shadow: 2px 2px 6px #000000;

	margin:0 50px 0 5px;


}







/* Tablet */

@media screen and (max-width: 1024px) {

.slide{

	background-attachment: fixed;

	width:100%;

	position: relative;



}



.navigation{

	float: right;

	list-style: none;

	margin: 0;

}



.navigation li{

	padding:0 0 0 25px;

	

}



#logo {

	text-align: center;

	margin: 10px 0;

}



#decorative {

	display:none;

}



	

#slide2 h1 {

	font-family: Helvetica;

	font-size: 1.5em;

	color:#ffffff;

	font-weight: 700;

	text-shadow: 2px 2px 6px #000000;

	margin:20px;

}

#slide2 h2 {

	font-size: 0.8em;

	color: #ffffff;

	padding-bottom:20px;

	font-weight: 400;

	text-shadow: 2px 2px 6px #000000;

	margin:20px;

}


#slide3 img {

width:13%;	

}




#slide1 h1 {

	line-height: 1em;

}

#slide1 h2 {

	line-height: 1em;

}

#slide2 h1 {

	line-height: 1em;

}

#slide2 h2 {

	line-height: 1em;

}

#slide3 h1 {

	line-height: 1em;

}

#slide3 h2 {

	line-height: 1em;

}

#slide4 h1 {

	line-height: 1em;

}

#slide4 h2 {

	line-height: 1em;

}



}







/* Mobile */

@media screen and (max-width: 768px) {


.navigation li{

padding:0 0 0 21px;
}


#slide3 img {

width:23%;	

}


}








/* Mobile */



@media screen and (max-width: 640px) {



#logo {

	width: 100%;

	text-align: center;

}



#nav {

	width:100%;

	text-align:center;

	margin:10px 0;

}



.navigation{

	width: 100%;

	float: center;

	list-style: none;

	margin: 0;

	padding:0;

}



.navigation li{

	float: left;

	width:20%;

	padding:0;

}







.slide{

	background-attachment: fixed;

	width:100%;

	position: relative;

	padding:175px 0;

}


#slide3 img {

width:20%;	

}


#slide1 h1 {

	line-height: 1em;

}

#slide1 h2 {

	line-height: 1em;

}

#slide2 h1 {

	line-height: 1em;

}

#slide2 h2 {

	line-height: 1em;

}

#slide3 h1 {

	line-height: 1em;

}

#slide3 h2 {

	line-height: 1em;

}

#slide4 h1 {

	line-height: 1em;

}

#slide4 h2 {

	line-height: 1em;

}


}


@media screen and (max-width: 480px) {


.menu {

	position:absolute;


}



#logo {

	width: 50%;

	text-align: center;

}



#nav {

	width:100%;

	text-align:center;

	margin:10px 0;
	font-size: 0.5em;
}



.navigation{

	width: 100%;

	float: center;

	list-style: none;

	margin: 0;

	padding:0;

}



.navigation li{

	float: left;

	width:20%;

	padding:0;

}







.slide{

	background-attachment: fixed;

	width:100%;

	position: relative;

	padding:175px 0;

}


#slide3 img {

width:22%;	

}


#slide1 h1 {

	line-height: 1em;

}

#slide1 h2 {

	line-height: 1em;

}

#slide2 h1 {

	line-height: 1em;

}

#slide2 h2 {

	line-height: 1em;

}

#slide3 h1 {

	line-height: 1em;

}

#slide3 h2 {

	line-height: 1em;

}

#slide4 h1 {

	line-height: 1em;

}

#slide4 h2 {

	line-height: 1em;

}




}

@media screen and (max-height: 420px) {
#socbut {
  
 
display:none;

  
  }

#socbut2 {
  
 
display:none;

  
  }


  }

@media screen and (max-width: 600px) {
.slide{

	padding:190px 0;

}
}